* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

header {
  color: black;
  font-size: 17px;
  min-width: 1000px;
  max-width: 1600px;
  margin: 20px auto;
}

section {
  min-width: 800px;
  max-width: 1000px;
  margin: 0 auto;
}

h4.message-flash {
  display: table-cell;
  vertical-align: middle;
  text-transform: uppercase;
}

table {
  border-collapse: collapse;
  font-size: 20px;
  text-align: center;
  margin: 50px auto 30px auto;
  color: black;
}

th, td {
  padding: 20px 20px;
  border-bottom: 2px solid #0052CC;
  border-right: 1px solid white;
}

th {
  text-transform: uppercase;
  background-color: #5CC5FF
}

div.image {
  margin-top: 80px;
  text-align: center;
}

h1.logo {
  padding-top: 40px;
}

.logo a {
    text-decoration: none;
    color: black;
    transition: color 1s ease-out;
}

.logo a:hover {
  color: #EB554D;
  transition: color 1s ease-out;
}

.red {
  color: #EB554D;
}

.navigation ul {
  margin: 0;
  padding-top: 50px;
  float: right;
}

.navigation li {
  display: inline-block;
  text-transform: uppercase;
}

.navigation a {
  color: black;
  font-weight: bold;
  padding: 12px 35px;
  text-decoration: none;
}

.navigation a:hover {
  color: #EB554D;
}

.navigation li:first-child a {
  color: #5CA0FF;
}

#now {
  border-bottom: 2px solid #EB554D;
}

.form-dob, h2.manage {
  padding-top: 30px;
  font-size: 20px;
  text-align: left;
  margin: 40px auto 30px auto;
}

.form-dob input {
  width: 140px;
  color: darkcyan;
  border: 1px solid darkcyan;
  padding: 7px 0;
  cursor: pointer;
  border-radius: 7px;
  font-size: 15px;
  margin: 0 auto 0 30px;
}

.emp-add {
  display: inherit;
  text-align: left;
  font-size: 20px;
  color: green;
}
